* {
  box-sizing: border-box;
}

.tr-root-wrapper {
  position: relative;
  max-width: 1300px;
}

.tr-content-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  font-size: 11px;
  font-family: 'Graphik', sans-serif;
}

.tr-content-item {
  height: 100%;
}

.tr-left {
  width: 55%;
  z-index: 2;
}

.tr-right {
  width: 65%;
  margin-left: -20%;
}

.tr-slice-button {
  pointer-events: none;
  height: calc(100% - 100px);
  top: 17%;
}

.tr-icon-container {
  pointer-events: all;
  transition: transform 0.3s linear;
  cursor: pointer;
  border: none;
  background: none;
  max-width: 20%;
  max-height: 50px;
}

.tr-icon-container:hover {
  transform: scale(1.2);
}

.tr-icon-container img {
  width: 100%;
}

.tr-knife-container img, .tr-fork-container img {
  max-width: 100%;
}

/* OLD */

.tr-flex-container {
  display: flex;
  align-items: center;
  position: relative;
}

.tr-plate-container {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  width: 100%;
}

.tr-fork-container, .tr-knife-container {
  max-width: calc((100% - 455px) / 2);
  min-width: 70px;
}

.tr-napkin-container {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  box-shadow: 0px -2px 0px #e6e6dc;
  border-left: 2px solid #e6e6dc;
}

.tr-napkin {
  padding: 40px 40px 65px 35%;
  display: flex;
  background-image: url('/content/dam/accenture/final/a-com-migration/custom/_acnmedia/accenture/next-gen-8/acn-food-reset-interactive/Accenture-Full-Napkin.png');
  background-repeat: no-repeat;
  background-position: right bottom;
}

.tr-plate {
  max-width: 525px;
  padding-bottom: 100%;
}

.tr-plate > img {
  box-shadow: 0px 0px 4px grey;
  border-radius: 50%;
  position: absolute;
  max-height: 100%;
  width: 100%;
  margin: auto;
  left: 0;
  right: 0;
}

.tr-house {
  position: absolute;
  right: 17%;
  width: 65%;
}

.tr-recipe {
  position: absolute;
  left: 17%;
  width: 65%;
}

.tr-meal {
  position: absolute;
  left: 17%;
  width: 65%;
}

.tr-hand {
  position: absolute;
  left: 17%;
  width: 65%;
}

.tr-globe {
  position: absolute;
  right: 17%;
  width: 65%;
}

.tr-house-icon-container {
  position: absolute;
  top: 12%;
  right: 19%;
  max-width: 25%;
  z-index: 70;
}

.tr-recipe-icon-container {
  position: absolute;
  top: 12%;
  left: 21%;
  z-index: 70;
}

.tr-meal-icon-container {
  position: absolute;
  top: 0;
  left: 8%;
  bottom: 0;
  margin: auto;
}

.tr-hand-icon-container {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 30%;
}

.tr-globe-icon-container {
  position: absolute;
  top: 0;
  right: 8%;
  bottom: 0;
  height: 50px;
  margin: auto;
}

.tr-napkin {
  max-height: 405px;
}


.tr-knife {
  position: relative;
  z-index: 1;
  max-width: 68px;
}

img#image {
  width: 100%;
  height: auto;
}

.tr-img-container {
  position: relative;
  width: 100%;
  height: 100%;
}

.tr-img-container > img {
  position: absolute;
  left: 0;
  width: 100%;
}

.text-icon {
  width: 5%;
}

.fact {
  color: #a100ff;
  font-weight: 600;
  /* text-decoration: none !important; */
}

a#textlink,
a#textlink:visited {
  color: #0041f0;
  font-size: 12px !important;
}

.tr-plate-slice {
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}

.tr-hide-icon {
  opacity: 0;
}

.tr-col-1 {
  margin-right: 4%;
  margin-top: 2%;
  /* width: 45%; */
}

.tr-col-1 > h3 {
  margin-top: 0;
  font-size: 16px !important;
}

.tr-col-1 > p {
  font-size: 14px;
  margin-bottom: 10px;
}

.tr-col-2 {
  width: 45%;
}

.tr-col-2 > h4 {
  font-size: 12px !important;
}

.tr-col-2 > p,
.tr-col-2 > span {
  font-size: 11px !important;
}

.tr-fact-container {
  border-left: 2px solid #a100ff;
  padding-left: 4%;
}

.tr-napkin-icon-container img {
  max-height: 60px;
  width: auto;
  margin-bottom: 10px;
}

.tr-fact-container a {
  text-decoration: none !important;
}

.tr-napkin-text a {font-size: unset;}

.tr-col-1 > p.tr-fact-container {
    font-family: Palatino, "Palatino LT STD", "Book Antiqua", Georgia, serif !important;
    font-size: 18px !important;
    line-height: 1.3;
    margin-top: 20px;
    margin-bottom: 20px;
}

.tr-col-1 h4 {
    font-size: 14px;
}

.tr-napkin-text {
  overflow-y: scroll;
  display: flex;
}

.tr-napkin-text::-webkit-scrollbar {
  width: 3px;
}

.tr-napkin-text::-webkit-scrollbar-thumb {
  background-color: #a100ff;
}

.tr-napkin-text::-webkit-scrollbar {
  background-color: transparent;
}


@media only screen and (max-width: 1000px) {
  .fact {
    font-size: 16px;
  }

  .tr-col-1 > h3 {
    font-size: 16px !important;
  }

  .tr-col-1 > p {
    font-size: 14px !important;
  }

  .tr-col-2 > h4 {
    font-size: 14px !important;
  }

  .tr-col-2 > p,
  .tr-col-2 > span {
    font-size: 14px !important;
  }

  a,
  a:visited {
    color: #0041f0;
    font-size: 14px !important;
  }

  .tr-content-wrapper {
    flex-wrap: wrap;
  }

  .tr-left {
    width: 100%;
  }

  .tr-right {
    width: 100%;
    margin-left: 0%;
    margin-top: -80px;
  }

  .tr-napkin {
    padding: 20px;
    max-height: none;
    background-size: 50px;
    padding-top: 80px;
    padding-bottom: 35px;
    background-image: url('/content/dam/accenture/final/a-com-migration/custom/_acnmedia/accenture/next-gen-8/acn-food-reset-interactive/Accenture-Corner-Napkin.png');
  }

  .tr-napkin-icon-container {
    max-width: 15%;
  }

  .tr-col-1 {
    margin-top: 0;
  }

  .tr-napkin-icon-container {
    max-width: 10%;
  }

  .tr-napkin-text {
    overflow-y: auto;
  }

}

@media only screen and (max-width: 1000px) {

  .tr-napkin-container {
    box-shadow: none;
    border: 2px solid #e6e6dc;
  }

  .tr-col-2 p:last-child {
    max-width: 300px;
  }
}

@media only screen and (max-width: 650px) {
  .tr-napkin-container {
    border: 2px solid #e6e6dc;
  }
  .tr-hand-icon-container{
    bottom: 25%;
  }
  .tr-recipe-icon-container{
    top: 13%;
  }
  .tr-globe-icon-container{
    bottom: 0;
    top: 0;
  }
  .tr-house-icon-container{
    top: 13%;
  }
  .tr-meal-icon-container{
    bottom: 0%;
    top: 0;
  }
}

@media only screen and (max-width: 600px) {

  .tr-col-2 p:last-child {
    padding-right: 10%;
  }

  .tr-napkin-text {
    flex-wrap: wrap;
  }

  .tr-col-1 {
    width: 100%;
  }

  .tr-col-2 {
    width: 100%;
  }

  .tr-fork-container, .tr-knife-container {
    display: none;
  }
}

@media only screen and (max-width: 500px) {

  .tr-col-2 p:last-child {
    padding-right: 20%;
  }
}

@media only screen and (max-width: 450px) {
  .tr-img-container {
    height: 250px;
  }
}

@media only screen and (max-width: 400px) {
  .tr-img-container {
    height: 215px;
  }
}

@media only screen and (max-width: 350px) {
  .tr-img-container {
    height: 200px;
  }
}
